## python-ewah-bool-utils 1.0.2

=== debian/changelog ===
python-ewah-bool-utils (1.0.2-2) unstable; urgency=medium

  * Source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jul 2023 20:50:44 +0200

python-ewah-bool-utils (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1038969)

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Jun 2023 14:48:51 +0200
