## python-ewah-bool-utils 1.1.0

=== debian/changelog ===
python-ewah-bool-utils (1.1.0-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:30:18 +0000

python-ewah-bool-utils (1.1.0-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:25:37 +0100

python-ewah-bool-utils (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Sep 2023 10:18:26 +0200
