=== debian/control ===
Source: python-ewah-bool-utils
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
           Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-setuptools (>= 61.2~),
               python3-all-dev,
               python3-numpy,
               python3-wheel,
               cython3 (>= 0.29.22~),
               dh-python
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/ewah-bool-utils
Vcs-Git: https://salsa.debian.org/python-team/packages/ewah-bool-utils.git
Homepage: https://github.com/yt-project/ewah_bool_utils
Rules-Requires-Root: no

Package: python3-ewah-bool-utils
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: EWAH Bool Array compression
 EWAH Bool Array compression is a repackaging and Python-exposed
 version of "Enhanced Word-Aligned Hybrid" (EWAH) compression. It's a
 Python wrapper to a compressed bitarray method, for storing large
 bitsets.
