=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ewah_bool_utils

%:
	dh $@ --with python3 --buildsystem=pybuild
