## python-ewah-bool-utils 1.2.1

=== debian/changelog ===
python-ewah-bool-utils (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 24 May 2024 08:23:15 +0200

python-ewah-bool-utils (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Rediff patches
  * Call dh_numpy during build
  * Fix CI test

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Apr 2024 17:17:02 +0200
