## python-ewah-bool-utils 1.2.2

=== debian/changelog ===
python-ewah-bool-utils (1.2.2-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:48:00 +0000

python-ewah-bool-utils (1.2.2-1build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 28 Jan 2025 11:42:27 +0000

python-ewah-bool-utils (1.2.2-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:32:53 +0100

python-ewah-bool-utils (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Aug 2024 16:28:02 +0200
