=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-wheel,
                cython3 (>= 0.29.22~),
                dh-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ewah-bool-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/ewah-bool-utils.git
 Homepage: https://github.com/yt-project/ewah_bool_utils
