## python-ewah-bool-utils 1.3.0

=== debian/changelog ===
python-ewah-bool-utils (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Rediff patches
  * Remove unnecessary build-dep minversions
  * Push Standards-Version to 4.7.2, no changes needed
  * New build dependency python3-numpy-dev

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Aug 2025 15:00:13 +0200
