=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
-               python3-setuptools (>= 61.2~),
+               python3-setuptools,
                python3-all-dev,
                python3-numpy,
+               python3-numpy-dev,
                python3-wheel,
-               cython3 (>= 0.29.22~),
+               cython3,
                dh-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ewah-bool-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/ewah-bool-utils.git
 Homepage: https://github.com/yt-project/ewah_bool_utils
