=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-ewah_bool_utils-$1\.tar\.gz/ \
  https://github.com/yt-project/ewah_bool_utils/tags .*/v?(\d\S+)\.tar\.gz
